import { IConfigProfile } from "./IConfigProfile";
export interface IConfigLoadedProperty {
    value?: any;
    secure: boolean;
    user: boolean;
    global: boolean;
}
export interface IConfigLoadedProfile extends IConfigProfile {
    properties: {
        [key: string]: IConfigLoadedProperty;
    };
    profiles?: {
        [key: string]: IConfigLoadedProfile;
    };
}
